import { Component, OnInit, ChangeDetectionStrategy } from '@angular/core';

@Component({
  selector: 'app-edit-task-preinfo-hint',
  templateUrl: 'edit-task-preinfo-hint.component.html',
  styleUrls: ['./edit-task-preinfo-hint.component.scss'],
  changeDetection: ChangeDetectionStrategy.OnPush,
})
export class EditTaskPreinfoHintComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
